package com.seer.teach.common.exception;

/**
 * @Author: Captain
 * @Description:
 * @Date: 2025-05-17 16:56
 */
public class TokenException extends RuntimeException  {
    public TokenException(String message) {
        super(message);
    }
}
